Subject: Re: Zero by Gianni Chirico
From: "Steve Bamford ARC" <[email-masked]>
To: "Giovanni Chirico" <[email-masked]>
Date: Fri, 25 Jul 2003 12:56:08 -0700

----- Original Message ----- 
  From: Giovanni Chirico 
  To: [email-masked] 
  Sent: Friday, June 27, 2003 12:03 PM
  Subject: Zero by Gianni Chirico

  Hi Steve, another model...

        Mitsubishi Zero Type 32 - Tainan Flight Group - Pil. NAP 1/C Takeo Tanimizu

        Hasegawa 1/72

        Here are some pictures of my Hasegawa 1/72 Zero. 
        I built it basically OOB. I added only cables on gear and seat belts.
         The paints used were from Humbrol. I weathered the model with oils and pastels.

        Happy modelling

        Gianni